/*
Theme Name:     AAC.lu
Theme URI:      http://aac.lu/
Description:     
Author:         Michel Weimerskirch
Author URI:     http://michel.weimerskirch.net
Template:       k2
Version:        0.1.0
*/

@media screen {
    body.flankingsidebars.columns-three .primary {
        margin-left: 220px;
    }

    body.flankingsidebars.columns-three #widgets-sidebar-1 {
        margin-left: -200px;
    }

    .wrapper {
        padding: 0 0 0 20px;
        overflow: visible;
    }

    .primary {
        width: 495px;
    }

    #widgets-sidebar-2.secondary {
        width: 196px;
        padding: 0 0 20px 19px;
        position: absolute;
        right: 0;
    }

    #header {
        background: black url(img/header_bg.png);
        z-index: 100;
    }

    #header hgroup {
        width: 950px;
        margin: 0 auto;
        height: 200px;
        position: relative;
    }

    #header #site-title {
        padding: 0;
    }

    #header #site-title a {
        position: absolute;
        left: 0;
        top: 0;
        background: transparent url(img/logo.png) no-repeat;
        height: 200px;
        width: 225px;
        display: block;
        background-color: white;
        background-color: rgba(255, 255, 255, 0.7);
    }

    #header #site-title a:hover {
        background-color: rgba(255, 255, 255, 0.8);
    }

    #header #site-title span {
        display: none;
    }

    #widgets-top {
        margin-top: 0;
        overflow: auto;
        width: 400px;
        position: absolute;
        top: -140px;
        left: 380px;
        color: #e9e9e9;
        z-index: 99999;
    }

    #widgets-top .widget_aac_operators_widget {
        width: 380px !important;
    }

    #widgets-top .widget_aac_operators_widget div {
        font-size: 18px;
        line-height: 24px;
        margin: 0 0 10px 84px;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, .8);
    }

    #widgets-top .widget_aac_operators_widget div strong {
        margin-left: -30px;
        display: block;
    }

    #widgets-top .widget_aac_operators_widget input[type="search"] {
        -webkit-appearance: none;
        border: 1px solid rgba(255, 255, 255, .4);
        -webkit-box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, .2), -1px 1px 1px 0px rgba(255, 255, 255, .6);
        -moz-box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, .2), -1px 1px 1px 0px rgba(255, 255, 255, .6);
        -ms-box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, .2), -1px 1px 1px 0px rgba(255, 255, 255, .6);
        -o-box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, .2), -1px 1px 1px 0px rgba(255, 255, 255, .6);
        box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, .2), -1px 1px 1px 0px rgba(255, 255, 255, .6);
        background: rgba(255, 255, 255, 0.8);
        padding: 0 5px;
        height: 22px;
        line-height: 20px;
        font-size: 11px;
        margin: 0 10px 5px 5px;
        width: 240px;
        -moz-background-clip: padding;
        -webkit-background-clip: padding;
        background-clip: padding-box;
        text-align: center;
    }

    #widgets-top .widget_aac_operators_widget button {
        background-color: #0467b0;
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0467b0), color-stop(100%, #1f78ba));
        background-image: -webkit-linear-gradient(top, #0467b0, #1f78ba);
        background-image: -moz-linear-gradient(top, #0467b0, #1f78ba);
        background-image: -ms-linear-gradient(top, #0467b0, #1f78ba);
        background-image: -o-linear-gradient(top, #0467b0, #1f78ba);
        background-image: linear-gradient(top, #0467b0, #1f78ba);
        border-top: 1px solid rgba(44, 137, 206, 0.6);
        border-right: 1px solid rgba(44, 137, 206, 0.6);
        border-bottom: 1px solid rgba(44, 137, 206, 0.6);
        border-left: 1px solid rgba(44, 137, 206, 0.6);
        -webkit-box-shadow: inset -1px 1px 5px 1px rgba(0, 0, 0, .1), 2px 2px 2px 0px rgba(0, 0, 0, .4);
        -moz-box-shadow: inset -1px 1px 5px 1px rgba(0, 0, 0, .1), 2px 2px 2px 0px rgba(0, 0, 0, .4);
        -ms-box-shadow: inset -1px 1px 5px 1px rgba(0, 0, 0, .1), 2px 2px 2px 0px rgba(0, 0, 0, .4);
        -o-box-shadow: inset -1px 1px 5px 1px rgba(0, 0, 0, .1), 2px 2px 2px 0px rgba(0, 0, 0, .4);
        box-shadow: inset -1px 1px 5px 1px rgba(0, 0, 0, .1), 2px 2px 2px 0px rgba(0, 0, 0, .4);
        color: #fff;
        text-align: center;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, .8);
        min-width: 65px;
        padding: 0 5px;
        height: 22px;
        line-height: 20px;
        font-size: 11px;
        margin: 0 5px 5px 0;
        -moz-background-clip: padding;
        -webkit-background-clip: padding;
        background-clip: padding-box;
    }

    #widgets-top .widget_aac_operators_widget button:hover {
        background-color: #3e9ee5;
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3e9ee5), color-stop(100%, #206bcb));
        background-image: -webkit-linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
        background-image: -moz-linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
        background-image: -ms-linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
        background-image: -o-linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
        background-image: linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
        border-top: 1px solid rgba(255, 255, 255, .6);
        border-right: 1px solid rgba(255, 255, 255, .6);
        border-bottom: 1px solid rgba(255, 255, 255, .6);
        border-left: 1px solid rgba(255, 255, 255, .6);
        cursor: pointer;
    }

    #widgets-top .widget_aac_operators_widget button:active {
        background: #3282d3;
        border-top: 1px solid rgba(44, 137, 206, 1);
        border-right: 1px solid rgba(44, 137, 206, 1);
        border-bottom: 1px solid rgba(44, 137, 206, 1);
        border-left: 1px solid rgba(44, 137, 206, 1);
    }

    .widgets .widget_recent_entries ul li {
        margin-bottom: 1em
    }

    body {
        background: #efefef url(img/bg.png);
        position: relative;
    }

    .primary, .secondary {
        padding-bottom: 40px !important;
    }

    #footer {
        background: black url(img/header_bg.png);
        color: white;
        padding: 10px 0;
        position: fixed;
        bottom: 0;
        width: 100%;
    }

    #footer a {
        font-weight: normal;
        color: white;
    }

    #footer a:hover {
        color: white;
        text-decoration: underline;
    }

    #page {
        padding-top: 0;
        margin-top: 0;
        -webkit-box-shadow: 0 0 10px #666;
        -moz-box-shadow: 0 0 10px #666;
        box-shadow: 0 0 10px #666;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        border: 0;
        border-left: 1px solid #999;
        border-right: 1px solid #999;
        overflow: visible;
        background: white;
        background: rgba(255, 255, 255, 0.4);
        min-height: 700px;
    }

    #widgets-sidebar-1 .widget_nav_menu {
        font-size: 14px;
    }

    #widgets-sidebar-1 .widget_nav_menu ul ul {
        display: none;
    }

    #widgets-sidebar-1 .widget_nav_menu ul li a {
        display: block;
        color: #3e3e3e;
    }

    #widgets-sidebar-1 .widget_nav_menu ul li a:hover {
        color: black;
        text-decoration: none;
    }

    #widgets-sidebar-1 .widget_nav_menu > div > ul > li {
        background: transparent url(img/menu_bottom.png) no-repeat center bottom;
        margin: 10px 0;
        padding-bottom: 10px;
    }

    #widgets-sidebar-1 .widget_nav_menu > div > ul > li > a {
        font-size: 18px;
        position: relative;
    }

    #widgets-sidebar-1 .widget_nav_menu > div > ul > li.has_children > a:before {
        content: "";
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        width: 10px;
        height: 15px;
        background: transparent url(img/menuicon.png) no-repeat right 4px;
    }

    #widgets-sidebar-1 .widget_nav_menu > div > ul > li.has_children > a:hover:before {
        background-position: right -18px;
    }

    #widgets-sidebar-1 .widget_nav_menu > div > ul > li.current-menu-item > a, #widgets-sidebar-1 .widget_nav_menu > div > ul > li.current-menu-ancestor > a {
        background-image: none;
        padding-bottom: 5px;
    }

    #widgets-sidebar-1 .widget_nav_menu ul li.current-menu-item ul, #widgets-sidebar-1 .widget_nav_menu ul li.current-menu-ancestor ul {
        display: block;
        margin: 0;
    }

    #widgets-sidebar-1 .widget_nav_menu ul li ul li a {
        background: transparent url(img/submenuicon.png) no-repeat left 5px;
        padding-left: 10px;
    }

    #widgets-sidebar-1 .widget_nav_menu ul li ul li a:hover {
        background-position: left -18px;
    }

    #widgets-sidebar-1 .widget_nav_menu ul li.current-menu-item > a {

    }

    #widgets-sidebar-1 .widget_nav_menu #menu-item-224 {
        background: none
    }

    #widgets-sidebar-1 .widget_nav_menu #menu-item-224 a {
        font-size: 14px;
        color: #0468b0;
        text-align: center;
        margin-top: 40px;
        padding: 5px 10px;
        background-color: #f0efef;
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0efef), color-stop(100%, #e5e3e3));
        background-image: -webkit-linear-gradient(top, #f0efef, #e5e3e3);
        background-image: -moz-linear-gradient(top, #f0efef, #e5e3e3);
        background-image: -ms-linear-gradient(top, #f0efef, #e5e3e3);
        background-image: -o-linear-gradient(top, #f0efef, #e5e3e3);
        background-image: linear-gradient(top, #f0efef, #e5e3e3);
        border: 1px solid #dedbdb;
        -webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, .4);
        -moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, .4);
        -ms-box-shadow: 2px 2px 3px rgba(0, 0, 0, .4);
        -o-box-shadow: 2px 2px 3px rgba(0, 0, 0, .4);
        box-shadow: 2px 2px 3px rgba(0, 0, 0, .4);
        text-shadow: -1px -1px 2px rgba(255, 255, 255, 0.5);
        -moz-background-clip: padding;
        -webkit-background-clip: padding;
        background-clip: padding-box;
    }

    #widgets-sidebar-1 .widget_nav_menu #menu-item-224 a:hover, #widgets-sidebar-1 .widget_nav_menu #menu-item-224 a:active {
        color: white;
        background-color: #0468b0;
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0468b0), color-stop(100%, #004e85));
        background-image: -webkit-linear-gradient(top, #0468b0, #004e85);
        background-image: -moz-linear-gradient(top, #0468b0, #004e85);
        background-image: -ms-linear-gradient(top, #0468b0, #004e85);
        background-image: -o-linear-gradient(top, #0468b0, #004e85);
        background-image: linear-gradient(top, #0468b0, #004e85);
        text-shadow: -1px -1px 2px rgba(0, 0, 0, 0.2);
    }

    #widgets-sidebar-1 .widget_nav_menu #menu-item-224 a:active {
        border: 1px solid #333;
    }

    #widgets-sidebar-2 aside {
        /* 		background-color: #97b5c9; */
        background-color: #5384a6;
        -webkit-box-shadow: -2px 2px 10px #8f8f8f;
        -moz-box-shadow: -2px 2px 10px #8f8f8f;
        box-shadow: -2px 2px 10px #8f8f8f;
        border: 1px solid #346a90;
        border-top: 0;
        color: white;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
        /* 		color: black; */
        /* 		text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5); */
    }

    #widgets-sidebar-2 aside .widget-title {
        background-color: #e3e3e3;
        color: #0568b0;
        font-size: 24px;
        line-height: 34px;
        padding: 2px 8px;
        margin-left: -1px;
        margin-right: -1px;
    }

    #widgets-sidebar-2 aside ul {
        padding: 6px 8px;
    }

    #widgets-sidebar-2 aside .title {
        color: white;
        font-size: 15px;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
        line-height: 18px;
    }

    #widgets-sidebar-2 aside .date {
        margin-bottom: 8px;
        font-size: 13px;
    }

    #widgets-sidebar-2 aside p {
        margin-bottom: 8px;
        font-size: 11px;
    }

    *:first-child + html #header #site-title a {
        background-color: white
    }

    *:first-child + html .wrapper, *:first-child + html #page, *:first-child + html #widgets-top {
        z-index: 9999
    }
}

body {
    font-family: "TitilliumText22LRegular", sans-serif;
}

b, strong, h1, #site-title, h2, h3 {
    font-family: "TitilliumText22LBold", sans-serif;
    font-weight: normal;
}

.entry-content a, .entry-content a:visited {
    color: #0568b0;
}

/*.entry-content p, .entry-content ul, .entry-content ol, .entry-content div, .entry-content blockquote {
	text-align: justify;
}*/

.four04 .entry-title, body.page .content .entry-title {
    margin-left: 0;
    text-align: left;
    color: #0568b0;
    font-size: 24px;
    line-height: 34px;
}

.entry-content {
    font-size: 13px;
    line-height: 17px;
}

.entry-content h2, .entry-content h3, .entry-content h4 {
    font-size: 16px;
    font-family: "TitilliumText22LBold", sans-serif;
    font-weight: normal;
    margin: 40px 0 5px 0;
}

.entry-content h4 {
    font-size: 12px;
}

.logo_operateur {
    float: left;
    margin-right: 60px;
    max-width: 140px;
    max-height: 140px;
}

.operateur {
    float: left;
    width: 295px;
}

.operateur .nom {
    font-family: "TitilliumText22LBold", sans-serif;
    font-weight: normal
}

.operateur div {
    margin-bottom: 0
}

.operateur .adresse, .operateur .ouverture, .operateur .permanence, .operateur .remarque {
    margin-top: 13px;
}

.operateur .remarque, .operateur .remarque2 {
    font-style: italic
}

@media print {
    #widgets-top, .secondary, #header {
        display: none !important;
    }

    .wrapper, .primary, #page {
        width: auto !important;
        margin: 0 !important;
        padding: 0 !important;
        border: 0 !important;
        position: initial !important;
        background: transparent !important
    }
}

#searchoperators_page {
    margin-bottom: 40px;
}

#searchoperators_page input[type="search"] {
    -webkit-appearance: none;
    border: 1px solid rgba(255, 255, 255, .4);
    -webkit-box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, .2), -1px 1px 1px 0px rgba(255, 255, 255, .6);
    -moz-box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, .2), -1px 1px 1px 0px rgba(255, 255, 255, .6);
    -ms-box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, .2), -1px 1px 1px 0px rgba(255, 255, 255, .6);
    -o-box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, .2), -1px 1px 1px 0px rgba(255, 255, 255, .6);
    box-shadow: inset 0px 1px 2px 1px rgba(0, 0, 0, .2), -1px 1px 1px 0px rgba(255, 255, 255, .6);
    background: rgba(255, 255, 255, 0.8);
    padding: 0 5px;
    height: 22px;
    line-height: 20px;
    font-size: 11px;
    margin: 0 10px 5px 0;
    width: 240px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
}

#searchoperators_page button {
    background-color: #0467b0;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0467b0), color-stop(100%, #1f78ba));
    background-image: -webkit-linear-gradient(top, #0467b0, #1f78ba);
    background-image: -moz-linear-gradient(top, #0467b0, #1f78ba);
    background-image: -ms-linear-gradient(top, #0467b0, #1f78ba);
    background-image: -o-linear-gradient(top, #0467b0, #1f78ba);
    background-image: linear-gradient(top, #0467b0, #1f78ba);
    border-top: 1px solid rgba(44, 137, 206, 0.6);
    border-right: 1px solid rgba(44, 137, 206, 0.6);
    border-bottom: 1px solid rgba(44, 137, 206, 0.6);
    border-left: 1px solid rgba(44, 137, 206, 0.6);
    -webkit-box-shadow: inset -1px 1px 5px 1px rgba(0, 0, 0, .1), 2px 2px 2px 0px rgba(0, 0, 0, .4);
    -moz-box-shadow: inset -1px 1px 5px 1px rgba(0, 0, 0, .1), 2px 2px 2px 0px rgba(0, 0, 0, .4);
    -ms-box-shadow: inset -1px 1px 5px 1px rgba(0, 0, 0, .1), 2px 2px 2px 0px rgba(0, 0, 0, .4);
    -o-box-shadow: inset -1px 1px 5px 1px rgba(0, 0, 0, .1), 2px 2px 2px 0px rgba(0, 0, 0, .4);
    box-shadow: inset -1px 1px 5px 1px rgba(0, 0, 0, .1), 2px 2px 2px 0px rgba(0, 0, 0, .4);
    color: #fff;
    text-align: center;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .8);
    min-width: 65px;
    padding: 0 5px;
    height: 22px;
    line-height: 20px;
    font-size: 11px;
    margin: 0 5px 5px 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
}

#menu-item-784 {
    display: none !important;
}
